html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align:baseline; }
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
table { border-collapse: collapse; border-spacing: 0; }
/* End of Reset.css */
/* #Font-Face
================================================== */

@font-face {
	    font-family: 'NoirTextRegular';
	    src: url('../fonts/noir_text_playtype-webfont.eot');
	    src: url('../fonts/noir_text_playtype-webfont.eot?iefix') format('eot'),
	         url('../fonts/noir_text_playtype-webfont.woff') format('woff'),
	         url('../fonts/noir_text_playtype-webfont.ttf') format('truetype'),
	         url('../fonts/noir_text_playtype-webfont.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
	    
@font-face {
	    font-family: 'NoirTextBold';
	    src: url('../fonts/noir_text-bold_playtype-webfont.eot');
	    src: url('../fonts/noir_text-bold_playtype-webfont.eot?iefix') format('eot'),
	         url('../fonts/noir_text-bold_playtype-webfont.woff') format('woff'),
	         url('../fonts/noir_text-bold_playtype-webfont.ttf') format('truetype'),
	         url('../fonts/noir_text-bold_playtype-webfont.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
	
body{color:#000000;font-size:90%;font-family: NoirTextRegular, Helvetica, sans-serif; margin:0;padding:0;text-align:left;background:#fff;}
legend { font-size: 1.25em; margin-bottom: 0 !important;}
label { font-size: 1em;}
fieldset p {clear: both; margin: 0 0 .5em 0;}
input.input-text { font-size: 12px;border: 1px solid #e1e1e1;padding: 0; font-family: NoirTextRegular, Helvetica, sans-serif;}
input.checkbox, input.radio { display: block; margin-top: 4px; }
textarea {width: 99%; font-size: 12px;border: 1px solid #e1e1e1; font-family: NoirTextRegular, Helvetica, sans-serif;}
code {font-family: "Courier New", Courier, serif; overflow: auto; padding: 2px;	background: #fff;}


h2 {font-size: 1.5em}	/* 24px */
h3 {font-size: 1.375em}	/* 22px */
h4 {font-size: 1.25em}	/* 20px */
h5 {font-size: 1.125em}	/* 18px */
h6 {font-size: 1em}	/* 16px */
h2, h3, h4, h5, h6 {line-height: 1; margin-bottom: 10px;font-weight: normal;color: #d98a3a;}

h1#home-logo {background:url('../images/logo.jpg');width:200px;height:38px;text-indent:-9999px;display: block;float: left;margin-top: 45px;}
.title-box h1 {line-height: 1;margin-bottom: 4px;font-weight: normal;color: #D98A3A;font-size:1.5em}
.title-box h2 {font-size:1em;color:#000;margin-bottom:24px;}

a {outline: 0;}
a img {border: 0px; text-decoration: none;}
img{}
a:link, a:visited {text-decoration:none;}
a:hover, a:active {text-decoration:none;}
a {color:#D98A3A;text-decoration:none;}	
p { margin-bottom: 20px; line-height: 1.5em;}
strong, b {font-family: NoirTextBold,Arial,sans-serif;font-weight:normal;}
em, i {font-style: italic;}

.hide {display:none;}.center {text-align:center;}
.first {margin-left:0!important;padding-left:0!important;}.last {margin-right:0!important;padding-right:0!important;}
.top {margin-top:0!important;padding-top:0!important;}.bottom {margin-bottom:0!important;padding-bottom:0!important;}
.no-text{text-indent:-9999px;display:block;font-size: 0;line-height: 0}
.left{float:left}
.right{float:right}
.clear{clear:both}

/* Clear Fix */
.clearfix:before, .clearfix:after {content: "\0020";display: block;height: 0;visibility: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

/* # Wordpress Classes
============================================================== */
.alignright {float: right; margin: 0px 0px 10px 15px;}
.alignleft {float: left; margin: 0px 15px 10px 0px; }
.aligncenter {display:block; margin:0 auto;}
.wp-caption {text-align: center; padding: 5px; margin: 10px auto;}
.wp-caption {
	border: 1px solid #fff;
	background-color: #f6f6f6;
	color: #666;
	text-shadow: 1px 1px 0px #fff;
	-webkit-box-shadow:1px 1px 6px #ddd;
	-moz-box-shadow:1px 1px 6px #ddd;
	box-shadow:1px 1px 6px #ddd;
	position: relative;
	behavior: url('../wp-content/themes/skeleton/css/PIE.php');
}
.wp-caption img {margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 5px 0 0px 0; margin: 0;}
.wp-caption.alignleft {margin: 0px 10px 0px 0px;}
.wp-caption.alignright {margin: 0px 0px 0px 10px;}


/* Site style */
.border-box{border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6;  padding: 47px 0 40px; text-align: center; margin-top:10px;}
.border-box.last{border-top: none}
.f-z-18{font-size: 1.3em}
.f-z-18 h1 {font-weight:normal;}
.strong{font-weight: normal;}
.s-c{color: #d98a3a;}
.s-c p{font-size:14px}
a.readmore{font-size: 1.25em; color: #d98a3a;}
form input[type="text"] {border: 1px solid #D6D6D6; height: 22px; padding: 2px 5px; width: 92%;}
form textarea{border: 1px solid #D6D6D6; padding: 7px 5px; font-size: 13px; height: 90px; width: 92%}

.container{width: 940px; margin: 0 auto;}
#header .container {position:relative;height: 106px;}
#header{border-bottom: 1px solid #000; position: relative; margin-bottom: 12px;padding-bottom:0px;}
#header #logo{display: block; float: left; margin-top: 45px;}
#header .short-contact{margin-top: 15px;display: block; color: #d98a3a;text-align: right}
#header #nav{margin-top: 30px; float: right;width: 415px;margin-right: -10px; clear:right;}
#header #nav li{float: left; margin-right: 18px; height: 21px;font-family:'NoirTextBold', arial, sans-serif;font-size:0.85em;font-weight:normal; position: relative;}
#header #nav li a{color: #2E2E2E; text-transform: uppercase;}
#header #nav li.current-menu-item{background: url(../images/nav-active.jpg) no-repeat bottom center;}
#header #nav ul.sub-menu{display: none; position: absolute; background: #fff; padding: 20px}
#header #nav ul.sub-menu li{margin-bottom: 15px;}
#header .mag-store {position:absolute;right:0;top:78px;background-color:#d98a3a;line-height:14px;padding:5px 5px 3px;color:#FFF;font-family:'NoirTextBold',arial,sans-serif;font-size:0.85em;font-weight:normal;text-transform:uppercase;}
#home-socials{position: absolute; bottom: -134px; right: -48px;z-index:5;}
body.home #home-socials {display:block;}
#nav-mob, .nav-mob-button {display:none;}

#banner{background-color:#F3F3F3;margin-bottom: 30px;}
#banner .slides_container{}
#banner{position: relative;z-index: 4;}
#banner img{position: absolute;top: 0;z-index: 1;left: 0}
#banner img.active{z-index: 3;}
#banner img.last-active {z-index: 2;}

#projects{position: relative; margin-bottom: 30px}
#projects-carousel li div {height: auto; float: left; margin-right: 19px; position: relative; text-align: center}
#projects-carousel li div.last {margin-left:1px;}
body.home .container #projects {margin-top:20px;}
#projects-carousel li div .pr-sum{position: absolute; top: -4px; display:none; left: 0;height:100%;width:100%;line-height:100%;}
#projects-carousel li div span{color: #fff; display: block; text-align: center;}
#projects-carousel li div span.project-title{font-weight: bold; margin-bottom: 12px;font-size: 1.2em;position:absolute;top:50%;width:100%;display:block;text-align:center;margin-top:-5px;z-index:2;}
#projects-carousel li div span.project-summary {position:absolute;width:100%;height:100%;background-color:#000;opacity:0.5;}
#projects-carousel li div span.project-short-desc{}
#projects-carousel li div a.link{width: 300px; height: 200px; display: block; position: absolute; top: 0; left: 0; text-indent: -9999px}
#projects-carousel li div img {width:auto !important; height:auto !important; max-width:100% !important;}
.projects-container {position:relative;display:block;clear:both;}
.flex-control-nav {display:none;}
.flex-direction-nav {overflow:hidden; position:absolute;top:50%;margin-top:-35px;right:-17px;}
.flex-direction-nav li a.prev, .flex-direction-nav li a.next {width: 35px; height: 34px; cursor: pointer;text-indent:-9999px;overflow:hidden;display:block;}
.flex-direction-nav li a.prev {background: url("../images/prev-btn.png") no-repeat;margin-bottom:3px;}
.flex-direction-nav li a.next {background: url("../images/next-btn.png") no-repeat;}

#partner-logo{display: inline-block}
#partner-logo li{float: left; margin-left: 30px}
#sales-data{margin-top: 20px;}
#sales-data #sales-data-ajax{display: inline-block;}
#count-money li{float: left}
#count-money li span, .pound-sign{color: #d98a3a; font-size: 1.5em; font-weight: normal;font-family:'NoirTextBold', arial, sans-serif;vertical-align: top;}
#count-money .vegur{display: none}

#feature-page{padding: 47px 0 40px;}
#feature-page h2.feature-title, #feature-page h3.feature-title{font-size: 1.375em;text-align: center; margin-bottom: 12px;font-family:'NoirTextBold', arial, sans-serif;}
#feature-page .item{float: left; width: 295px; padding-right: 5px; margin: 0 0 25px 14px; padding-top: 20px; border-right: 1px solid #d6d6d6; min-height:175px;}
#feature-page .item.last{border: none}
#feature-page .item h3{font-size: 0.9em}
#feature-page .item p{font-size: 0.9em}
#feature-page .item a.readmore{float: right}
#feature-page .itemfirst {margin-left:0 !important;}
#feature-page .itemlast {margin-right:0 !important;}

#footer{border-top: 1px solid #d6d6d6; margin-top: 35px; padding-top: 12px; font-size: 0.9em;margin-bottom:35px;}
#footer.home{margin-top:0}
#footer .f-nav{float: left;font-size:11px;line-height:18px;}
#footer .f-copy{float: left;font-size:11px;line-height:18px;}
#footer .f-socials{float: right;clear:right;}
#footer .f-socials li{float: left; margin-left: 5px;}

/* Portfolio Page */
#portfolio{}
#portfolio ul{}
#portfolio ul li{float: left; width: 300px; margin-right: 20px; margin-bottom: 28px;}
#portfolio ul li.last{margin-right: 0px;}
#portfolio ul li .title{margin-top: 10px;display: block; color: #475d78}

/* Single work */
.single-work{}
.single-work .summary{width: 300px; float: left; margin-right: 20px}
.single-work .cols2{width: 620px; float: right;}
.single-work .summary .junomedia{margin-bottom: 50px}
.single-work .summary .achievements-lbl{padding: 6px 0 6px 5px; background-color: #d98a3a; color: #fff; font-weight: normal;font-size: 0.9em;}
.single-work .summary .achievements{font-size: 1.1em; line-height:1.65em;font-family:NoirTextBold,Arial,sans-serif;}
.single-work .summary div{border-top: 1px solid #d6d6d6; overflow: hidden; padding: 10px 0; font-size: 0.8em;}
.single-work .summary .visit-title{float: left}
.single-work .summary .visit-url{float: right}

/* contact */
.gform_wrapper{max-width: 100% !important}
.contact-wrapper{height: 744px; position: relative; margin-top: -12px;}
.contact-wrapper .container{position: absolute; width: 1077px; top: 0;}
.contact-wrapper .contact-form-wrapper{position: relative}
.contact-wrapper .map{width: 100%;height: 744px;}
.contact-wrapper .contact-form{position: absolute;top: 55px;right: 0;width: 310px;padding: 22px;background: #fff;z-index: 2; font-family:'NoirTextRegular', arial, sans-serif;}
.contact-wrapper .contact-form p{font-size: 13px;}
.contact-wrapper .contact-form p span{color: #2e3859;}
.contact-wrapper .contact-form .form-list{}
.contact-wrapper .contact-form li{overflow: hidden;margin-bottom: 15px;}
.contact-wrapper .contact-form .form-list li.control{margin-bottom: 0;height: 30px;overflow: hidden;}
.contact-wrapper .contact-form label{line-height: 30px; font-weight: normal !important; font-size: 0.8em;}
.contact-wrapper .contact-form input[type="text"]{border: 1px solid #d6d6d6; height: 22px; padding: 2px 5px; width: 96% !important}
.contact-wrapper .contact-form textarea{border: 1px solid #d6d6d6;padding: 7px 5px;font-size: 13px;height: 90px !important; width: 96% !important}
.contact-wrapper .contact-form input[type="submit"]{width: 128px;height: 30px;float: right; background-color: #333333;color: #fff; border: none !important}
.gfield_required{color: #000;}


/* get a quote */
.gform_wrapper{max-width: 100% !important}
.contact-wrapper-gaq{height: 842px; position: relative; margin-top: -12px;}
.contact-wrapper-gaq .container{position: absolute; width: 1077px; top: 0;}
.contact-wrapper-gaq .contact-form-wrapper{position: relative}
.contact-wrapper-gaq .map{width: 100%;height: 842px;}
.contact-wrapper-gaq .contact-form{position: absolute;top: 55px;right: 0;width: 310px;padding: 22px;background: #fff;z-index: 2; font-family:'NoirTextRegular', arial, sans-serif;}
.contact-wrapper-gaq .contact-form p{font-size: 13px;}
.contact-wrapper-gaq .contact-form p span{color: #2e3859;}
.contact-wrapper-gaq .contact-form .form-list{}
.contact-wrapper-gaq .contact-form li{overflow: hidden;margin-bottom: 15px;}
.contact-wrapper-gaq .contact-form .form-list li.control{margin-bottom: 0;height: 30px;overflow: hidden;}
.contact-wrapper-gaq .contact-form label{line-height: 30px; font-weight: normal !important; font-size: 0.8em;}
.contact-wrapper-gaq .contact-form input[type="text"]{border: 1px solid #d6d6d6; height: 22px; padding: 2px 5px; width: 96% !important}
.contact-wrapper-gaq .contact-form textarea{border: 1px solid #d6d6d6;padding: 7px 5px;font-size: 13px;height: 90px !important; width: 96% !important}
.contact-wrapper-gaq .contact-form input[type="submit"]{width: 128px;height: 30px;float: right; background-color: #333333;color: #fff; border: none !important}
.gfield_required{color: #000;}


.short-details{font-family:'NoirTextBold', arial, sans-serif;clear:both;}
.short-details li{border-top: 1px solid #d3d3d3; padding-top: 12px; margin-bottom: 10px !important}
.short-details li span{float: right;}
.short-details li span.s-c{float: left;}

#service-list{margin-top: 65px}
#service-list li{width: 290px; text-align: center; float: left; margin-bottom: 70px; min-height: 241px; margin-right: 33px;}
#service-list li.first{clear:both}
#service-list hr{width: 20px;margin-top: 15px;}
#service-list h4{margin: 30px 0; color: #2d2926; font-family:'NoirTextBold', arial, sans-serif; font-size: 0.9em;}
#service-list h4 a {color: #2d2926;}
#service-list small{font-size: 0.7em;}
#service-list small a{color: #2d2926}
.page-id-5037 #home-socials{display: none}

.border-box h3{color: #000000; font-family:'NoirTextBold', arial, sans-serif; margin-top:13px;}
.service-box{border-top: none; border-bottom: 1px solid #D6D6D6;}

.clientslist{width:940px;}
.clientslist li {float:left; width:307px; height:110px; border: 1px solid #e3e3e3; margin-right:6px;  margin-bottom:6px;text-align:center;}
.clientslist .last {margin-right:0;}
#service-list li small span.details {line-height:1.5em;margin-top:2px;}
#service-list li small span.read-less, #service-list li small span.read-more {clear:both;color:#D98A3A;display:block;text-align:center;position:relative;top:10px;}
#service-list li small span.read-less a, #service-list li small span.read-more a {color:#D98A3A;font-size:18px;font-weight:bold;}
#service-list li a.readmore {display:block;clear:both;text-align:right;}

.contact-form .gform_wrapper .gform_footer {margin:-12px 0 16px !important;overflow:hidden;padding:16px 0 10px;}

/* single and blog, related posts, widget*/
.single #home-socials{display: none}
.single #banner{width: 704px;}

.content{}
.content h2.entry-title{font-family:'NoirTextBold'; font-size: 1em; color: #333; margin-bottom: 8px; font-size: 1.2em;}
.content .entry-meta{font-family:'NoirTextBold';color: #c1c1c1; margin-bottom: 22px;}
.content .entry-content{font-size: 0.8em;}

.related-posts{overflow: hidden;  margin-top: 60px;clear:both}
.related-posts h3{font-family:'NoirTextBold'; color: #333;font-size: 1em; }
.related-posts ul{}
.related-posts ul li{float: left; margin-right: 10px; width: 220px; border-right: 1px solid #d6d6d6; padding-right: 10px;}
.related-posts ul li.last{margin-right: 0px; border: none;}
.related-posts a.related-thumb{}
.related-posts a.related-thumb img{margin-bottom: 20px;}
.related-posts a.related-title{font-family:'NoirTextBold'; color: #333; margin-bottom: 12px; display: inline-block}
.related-posts a.readmore{float: right}

.cols{overflow: hidden;}
.cols .main{float: left; width:  704px;}
.cols .sidebar{float: right; width: 200px;}

.widget{margin-bottom: 15px;}
.widget h4{font-family:'NoirTextBold'; color: #333; font-size: 1em;}
.widget ul{margin-bottom: 33px;}
.widget ul li{margin-bottom: 12px;} 
.widget ul li a{color: #333;}
.widget_archive li span{background-color: #E5DED7;width: 20px;height: 14px;color: white;display: inline-block;margin-right: 6px;text-align: center;padding-top: 4px;}

#visible-cats, #visible-cats ul, #hidden-cats, #hidden-cats ul{margin:0;padding:0}

#comments{overflow: hidden; margin-top: 50px;}
#comments h3{float: left; color: #333; font-size: 1em; font-family:'NoirTextBold', arial, sans-serif;}
#comments .leave-comment-link{color: #d98a3a; font-family:'NoirTextBold'; float: right}
#comments #list-comment{clear: both;overflow:hidden;margin-bottom:20px;}
#comments #list-comment .post-by{font-family:'NoirTextBold', arial, sans-serif;}
#leave-comment p{margin-bottom: 15px;}
#leave-comment label span{color: #790000; margin-left: 4px;}
#leave-comment .submit-button{width: 128px;height: 30px;float: right;background-color: #333;color: white;border: none !important; margin-right: 0px;margin-top:10px;}
#leave-comment h3.sub-title{margin-bottom: 15px;}

.latest{margin-bottom: 45px; overflow: hidden;}
.latest li{float: left; margin-right: 10px; width: 220px; border-right: 1px solid #d6d6d6; padding-right: 10px;}
.latest li.last{margin-right: 0px; border: none;}
.latest a.latest-thumb{clear:both;display:block;text-align:center;}
.latest a.latest-thumb img{margin-bottom: 20px;height:auto !important;}
.latest a.latest-title{font-family:'NoirTextBold', arial, sans-serif; color: #333; margin-bottom: 12px; display: inline-block}
.latest a.readmore{float: right}
.others-news{clear: both}
.others-news li{margin-bottom: 50px;}
.others-news li img {float:left; margin-right: 10px;}
.others-news a.entry-title{font-family:'NoirTextBold', arial, sans-serif; font-size: 1em; color: #333; margin-bottom: 8px; font-size: 1.2em; display: inline-block}
.others-news .entry-meta{font-family:'NoirTextBold', arial, sans-serif;color: #c1c1c1; margin-bottom: 22px;font-size:12px;}
.others-news .entry-content{font-size: 0.8em; width: auto;}
.others-news .readmore{color: #333; font-family:'NoirTextBold', arial, sans-serif; font-size: 0.8em;}
.others-news img.wp-post-image {margin-bottom:20px;}
#banner-slider {overflow:hidden;max-height:461px;}

body.single-work #banner-slider {max-height:530px;margin-bottom:0px;background-color:#424242;}

.page-template-3pagetemplate-php .profit-shortcode {margin-top:15px;}

.projects-container .flex-direction-nav {display:none;}
.container-cont {height:auto;left:50%;margin-left:-608px;position:absolute;top:-42px;width:1077px;z-index:100;}

.page-temp .container img {height:auto !important;}

body.page-template-page-blog-php .container .main, body.page-template-page-blog-php .container .sidebar, .single-post .container .main, .single-post .container .sidebar {margin-top:25px;}
.container .main .latest li {font-size:12px;}
.single-post .main .content .entry-content {width:auto;}
.single-post #banner-slider {margin-bottom:20px;}
.single-post #banner-slider img {height:auto !important;}
.sidebar .widget-title, .widget ul li {font-size:12px;}
.related-posts p {font-size:12px;}

#leave-comment {font-size:12px;padding:15px !important;height:auto !important;}
#leave-comment form textarea {width:97%;}

#fancybox-close {background:url('../images/fancy-close.png') 0 0 no-repeat transparent !important;top:15px !important;right:15px !important;width:9px !important;height:9px !important;}

.wp-pagenavi{height: 25px;}


/* Video Pages */
div.body {font-size:1em;color:#000;}
div.top-links {height:44px;}
div.top-links ul {width:960px;margin:0 auto;}
div.top-links ul li {list-style:none;float:left;padding-right:27px;line-height:39px;}
div.top-links ul li a {font-size:.92em;color:#000;text-decoration:none;}
div.top-hot {border-bottom:1px solid #ececec;padding:20px 0; overflow: hidden; width: 100%;}
div.top-hot p {background:url('../images/video-sprite-small.png') -46px -12px no-repeat;display:inline-block;display:block;color:#000;padding-left:54px;font-size:1em;color:#000;line-height:10px;}
div.body div.main-left {width:600px;float:left;}
div.body div.main-left div.center-news {margin-top:20px;}
div.body div.main-left div.center-news h2 {padding-bottom:20px;}
div.body div.main-left div.center-news h2 a {color:#00bdf5;font-size:1.8em;text-decoration:none;}
div.body div.main-left div.center-news img.center-img {margin-bottom:40px;}
div.body div.main-left div.center-news img.left-img {float:left;margin-right:7px;}
div.body div.main-left div.center-news p {padding-bottom:20px; line-height: 20px;}
div.body div.main-left ul.other-relative {margin-bottom:30px;}
div.body div.main-left ul.other-relative li {list-style:none;}
div.body div.main-left ul.other-relative li a {color:#000;font-size:1em;font-weight:bold;line-height:18px;}
div.body div.main-left ul.list-items {}
div.body div.main-left ul.list-items li {border-top:1px solid #ECECEC;list-style:none;width:590px;clear:both;}
div.body div.main-left ul.list-items li a img {float:left;margin:25px 23px 25px 0;}
div.body div.main-left ul.list-items li h3 {margin-top:21px;}
div.body div.main-left ul.list-items li h3 a {text-decoration:none;font-size:1.2em;}
div.body div.main-left ul.list-items li .desc {margin:10px 0 15px 0;}
div.body div.main-left ul.list-items li .desc p{line-height: 20px}
div.body div.main-left ul.list-items li a.once-relative {color:#000;font-weight:bold;}
div.body div.main-left ul.list-items li a.once-relative-new {background:url('../images/new.gif') right center no-repeat;color:#000;font-weight:bold;padding-right:35px;}
div.body div.sidebar-right {width:328px;float:right;}
div.body div.sidebar-right div.watch-block {background:#f1f1f1;position:relative;float:right;margin-top:30px;padding-bottom:15px;}
div.body div.sidebar-right div.watch-block h3 {color:#6c6c6c;font-size:1.7em;padding:10px 0 12px 17px;}
div.body div.sidebar-right div.watch-block ul {width: 900px; position: absolute}
div.body div.sidebar-right div.watch-block ul li {list-style:none;float:left;width:163px;margin-right:2px;}
div.body div.sidebar-right div.watch-block ul li.last {margin-right:0;}
div.body div.sidebar-right div.watch-block ul li img {width:163px;display:block;height:87px;}
div.body div.sidebar-right div.watch-block ul li a.title-left {display:block;height:36px;background:#383838;color:#fff;text-decoration:none;padding:7px 10px 0 24px;}
div.body div.sidebar-right div.watch-block ul li a.title {display:block;height:36px;background:#383838;color:#fff;text-decoration:none;padding:7px 10px 0 15px;}
div.body div.sidebar-right div.watch-block span.button-back {background:url('../images/video-sprite-small.png') 0 0 no-repeat;width:20px;height:130px;display:block;text-indent:-9999px;position:absolute;left:0;bottom:15px; cursor: pointer}
div.body div.sidebar-right div.watch-block span.button-next {background:url('../images/video-sprite-small.png') -22px 0 no-repeat;width:20px;height:130px;display:block;text-indent:-9999px;position:absolute;right:0;bottom:15px; cursor: pointer}
div.body div.sidebar-right div.watch-block .viewport{width: 328px; overflow: hidden; height: 130px; position: relative}
div.body div.sidebar-right div.play-nav {background:#f1f1f1;float:right;margin-top:20px;float:right;margin-bottom:20px;}
div.body div.sidebar-right div.play-nav ul.tab {}
div.body div.sidebar-right div.play-nav ul.tab li {float:left;list-style:none;}
div.body div.sidebar-right div.play-nav ul.tab li a {color:#6C6C6C;text-decoration:none;font-size:1.25em;font-weight:bold;display:block;padding:14px 15px;width:91px;text-align:center;}
div.body div.sidebar-right div.play-nav ul.tab li a.active {background:#f7f7f7;margin:2px 0 0 2px;}
div.body div.sidebar-right div.play-nav ul.play-nav-content {overflow:hidden;padding-bottom:10px;}
div.body div.sidebar-right div.play-nav ul.play-nav-content li {display:block;clear:both;}
div.body div.sidebar-right div.play-nav ul.play-nav-content li h3 {padding-top:6px;}
div.body div.sidebar-right div.play-nav ul.play-nav-content li h3 a {text-decoration:none;font-size:1.2em;padding-top:10px;}
div.body div.sidebar-right div.play-nav ul.play-nav-content li a.thumb img {float:left;margin:10px 13px 0px 10px;height:61px;width:110px;}
div.body div.sidebar-right div.play-nav ul.play-nav-content li p {padding:0px 10px 0 0;}
#social-box{padding-bottom: 30px;float:right;width:328px; padding-top: 20px}
#social-box .tabs{position: relative;z-index: 10;height: 1%; height: 37px;}
#social-box .tabs li{float: left;width: 150px;height: 38px;margin-right: 3px;list-style:none;display:block;text-align:center;}
#social-box .tabs li.yt{margin-right: 0}
#social-box .tabs li.active{background: url('../images/tabs-social.png') no-repeat;}
#social-box .tabs li a{display: block;color: #666;padding: 13px 0 13px 25px;display:inline-block;text-decoration:none;}
#social-box .tabs li.fb a{background: url('../images/icon-fb.png') no-repeat left center;}
#social-box .tabs li.tw a{background: url('../images/icon-tw.png') no-repeat left center;}
#social-box .tabs li.yt a{background: url('../images/icon-yt.png') no-repeat left center;}
#social-box .content{margin-top: -9px;background: url('../images/shadow-social-box.png') no-repeat center top;padding-top: 8px}
#social-box .content ul{border: 1px solid #f0f0f0;}
#social-box .content ul li{padding:20px 13px 22px;border-bottom: 1px solid #e5e5e5;list-style:none;}
#social-box .content ul li span.title{display: block;color: #00adf1;margin-bottom: 3px}
#social-box .content ul li span.date{display: block;color: #666}
#social-box .content ul li a{display: block;line-height: 1.2em;;margin-bottom: 3px;color:#000;}
#social-box .content ul li a:hover,#social-box .content ul li a:active{text-decoration: underline}
#social-box .content ul li.last{border: 0;padding: 15px 13px}
#social-box .content ul li.last a{text-decoration: none}
.top-hot ul {display: inline-block; float: left; list-style: none outside none; padding-left: 10px;}
.top-hot .latest-label{float: left}
.aktt_tweets{}
.aktt_tweets ul{list-style: none; border-top: 1px solid #f0f0f0; border-left: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0}
.aktt_tweets ul li{border-bottom: 1px solid #f0f0f0; padding: 25px 10px 25px 20px;}
.aktt_tweets li a.aktt_tweet_time{display: block; padding: 2px 0}
.aktt_credit{display: none}
.fan_box .full_widget{border: 1px solid #f0f0f0;}

.header-msg {display:block;clear:both;width:100%;text-align:center;background-color:#424242;color:#FFF;height:32px;line-height:32px;font-weight:normal !important;margin-bottom:30px;}
.header-msg h1, .one_third h1 {font-weight:normal !important;}
.one_third h1 {margin-bottom:10px;font-size:20px;line-height:1.5em;}
.one_third li {margin-bottom:5px !important;}

#usefullinks{padding-bottom:48px;overflow:hidden;padding-top:30px;clear:both;}
#usefullinks .left-block-link{float:left;width:450px;}
#usefullinks .left-block-link ul{float:left;width:48%;padding-right:5px;}
#usefullinks .block-link{float:right;width:460px;padding-right:10px;}
#usefullinks h2{padding-bottom:7px;color:#000;text-transform:capitalize;}
#usefullinks ul{list-style-type:none}
#usefullinks ul li{padding:0 0 10px 0;font-size:12px;}
#usefullinks a{text-decoration:none;color:#000;}

.footer-nav li {float:left;margin-right:10px;}
#expand-link {font-size:11px;font-weight:normal;margin-left:3px;position:relative;top:3px;}

.container .not-found{margin-top:25px}

.cta-foot {clear:both;position:relative;top:35px;border-bottom:0px none;}
.cta-foot span span {color:#D98A3A;}
body.single-work #body {overflow:hidden;}

a.portfolio-link {font-size:12px;font-family:NoirTextRegular,Arial,sans-serif;}

.homepage-expand {margin-bottom:40px; clear:both; width: 940px; min-height: 375px}
.homepage-expand ul {clear:both;}
.homepage-expand ul li {width:423px; border: 1px solid #D6D6D6; padding:20px !important; margin-right: 10px; margin-bottom:10px; float:left;}
.homepage-expand ul li p {font-size:11px;}
.lastliexpand {margin-right: 0 !important;}

.homepage-slider {clear:both; width: 940px; padding-top: 40px; border-top: 1px solid #D6D6D6}


#little-move-wrap{padding-top:40px;overflow:hidden}
/* #little-move-wrap{background:url("../images/usefullinks-bg.png") no-repeat scroll left bottom transparent;padding-top:40px;overflow:hidden} */
#little-move-wrap #little-move{float:left;width:860px;overflow:hidden}
#little-move ul{list-style-type:none;margin:0;padding:0;overflow:hidden}
#little-move li{background:none;list-style:none;margin:0;padding:0;width:440px;}
#little-move li img{float:left;margin-right:10px;padding-bottom:10px;}
#little-move li h2{margin-bottom:15px}
#little-move li h2 a{color:#666666;}
#little-move li p{padding-right:25px}
#little-move-wrap #littlemoveprev{margin-top:25px;margin-right:34px;float:left;background:url(../images/little-arrows.png) no-repeat;text-indent:-9999px;width:17px;height:24px}
#little-move-wrap #littlemovenext{margin-top:25px;float:right;background:url(../images/little-arrows.png) no-repeat -17px 0;text-indent:-9999px;width:17px;height:24px}
#little-move-wrap #little-move .sliderBlock{float:left;width:440px}
#little-move-wrap #little-move .sliderBlock p{padding:0 20px 10px 0;text-align:justify;font-size:11px;}

.sidebar #search-query {background:none transparent !important;border-bottom:1px solid #D6D6D6 !important;border-right:0 none !important;border-left:0 none !important;border-top:0 none !important;font-size:12px;font-family:NoirTextRegular,Helvetica,sans-serif;padding:2px 5px 2px 0px;}
.sidebar #search-box .button {background:url(../images/search-icon.jpg) 0 0 no-repeat transparent;width:13px;height:14px;display:block;text-indent:-9999px;border:0;position:relative;top:-22px;float:right;}

.wp-pagenavi .pages {margin-right:5px; font-size:11px;}
.wp-pagenavi .current, .wp-pagenavi a {margin-right:5px; font-size:11px;}

.foot-phone {overflow:hidden;float:right;clear:right;}
.foot-phone p {font-size:11px;}
.foot-phone p span {color:#D98A3A;}

#list-comment li {margin-bottom:30px;font-size:12px;}
#list-comment li p {margin-bottom:5px;}

.archive .entry-title{display: inline !important}
.archive .entry-meta{margin-top: 8px;}

.tweet {font-size:12px;}
.tweet_text a {font-weight:bold; font-size:11px;}

#header-social {float:right;}
#header-social li {float:left;}